# Generated by Django 2.2.4 on 2019-12-04 08:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0009_bootloader'),
    ]

    operations = [
        migrations.CreateModel(
            name='TrackingLog',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('log_data', models.CharField(blank=True, max_length=500, null=True)),
                ('kid', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tracking_logs', related_query_name='tracking_log', to='nnx.Kid')),
                ('member', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tracking_logs', related_query_name='tracking_log', to='nnx.Member')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
